Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!
Bug 739564 - net-mail/smtptools-0.2.3-r1: stabilisation then cleanup
Summary: net-mail/smtptools-0.2.3-r1: stabilisation then cleanup
Status: RESOLVED FIXED
Alias: None
Product: Gentoo Linux
Classification: Unclassified
Component: Stabilization (show other bugs)
Hardware: All Linux
: Normal normal (vote)
Assignee: No maintainer - Look at https://wiki.gentoo.org/wiki/Project:Proxy_Maintainers if you want to take care of it
URL:
Whiteboard:
Keywords: CC-ARCHES
Depends on:
Blocks: EAPI4Removal
  Show dependency tree
 
Reported: 2020-08-29 22:53 UTC by Sam James
Modified: 2020-09-13 18:46 UTC (History)
0 users

See Also:
Package list:
net-mail/smtptools-0.2.3-r1
Runtime testing required: ---
nattka: sanity-check+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Sam James archtester gentoo-dev Security 2020-08-29 22:53:05 UTC
In tree since 28th May.
Comment 1 Sam James archtester gentoo-dev Security 2020-08-30 02:19:05 UTC
arm64 done
Comment 2 Thomas Deutschmann gentoo-dev Security 2020-08-30 17:15:39 UTC
x86 stable
Comment 3 Sam James archtester gentoo-dev Security 2020-08-30 22:59:58 UTC
arm done
Comment 4 Sam James archtester gentoo-dev Security 2020-09-05 01:26:42 UTC
amd64 done
Comment 5 Sergei Trofimovich gentoo-dev 2020-09-06 08:13:37 UTC
hppa stable
Comment 6 Sergei Trofimovich gentoo-dev 2020-09-07 21:01:56 UTC
ppc64 stable
Comment 7 Sergei Trofimovich gentoo-dev 2020-09-08 07:08:33 UTC
ppc stable
Comment 8 Sam James archtester gentoo-dev Security 2020-09-13 18:45:22 UTC
s390 done

all arches done
Comment 9 Larry the Git Cow gentoo-dev 2020-09-13 18:46:06 UTC
The bug has been closed via the following commit(s):

https://gitweb.gentoo.org/repo/gentoo.git/commit/?id=be200071b356e49149e01f59d291169db6e218c3

commit be200071b356e49149e01f59d291169db6e218c3
Author:     Sam James <sam@gentoo.org>
AuthorDate: 2020-09-13 18:46:01 +0000
Commit:     Sam James <sam@gentoo.org>
CommitDate: 2020-09-13 18:46:01 +0000

    net-mail/smtptools: cleanup EAPI 4 ebuild
    
    Closes: https://bugs.gentoo.org/739564
    Package-Manager: Portage-3.0.4, Repoman-3.0.1
    Signed-off-by: Sam James <sam@gentoo.org>

 net-mail/smtptools/smtptools-0.2.3.ebuild | 26 --------------------------
 1 file changed, 26 deletions(-)